# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = getdns
pkgbase = getdns
xdata = pkgtype=pkg
pkgver = 1.7.3-2
pkgdesc = Modern asynchronous DNS API
url = https://getdnsapi.net
builddate = 1720986663
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1523187
arch = aarch64
license = BSD
depend = libbsd
depend = libev
depend = libevent
depend = libidn2
depend = libuv
depend = libyaml
depend = unbound
depend = check
makedepend = cmake
